@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}

.caption-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.line-caption {
    width: 35px;
    height: 2px;
    background-color: #F67280;
    margin-right: 8px;
}

.caption {
    font-size: 24px;
    font-weight: 600;
    color: #F67280;
}

.slide-title{
    position: relative;
    font-size: 49px;
    font-weight: 600;
}
/*.slide-description{*/
/*    width: 587px;*/
/*    height: 120px;*/
/*}*/

.button-contianer {
    display: flex;
}

.bi-calendar-week {
    color: inherit;
}

.home__button {
    display: block;
    padding: 8px 18px;
    background-color: #F67280;
    color: white;
    border-radius: 10px;
}

.home__button:hover {
    background-color: white;
    color: #F67280 ;
}

.home__button.secondary {
    background-color: white;
    color: #F67280;
}
.home__button.secondary:hover {
    background-color: #F67280;
    color: white;
}

/* .home__button.text-black {
    color: black;
    background-color: white;
} */

.section-2 {
    width: 100vw;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-us-image {
    width: 50%;
}

.about-us-content {
    padding-top: 40px;
    width: 80%;
    color: black;
}

.about-us-title {
    font-size: 49px;
    font-weight: 600;
    margin-top: 16px;
    margin-bottom: 24px;
}

.about-us-paragraph {
    font-size: 18px;
    font-weight: 400;
}

.event-content {
    padding-top: 40px;
    width: 80%;
}

.event-title {
    font-size: 49px;
    font-weight: 600;
    margin-top: 16px;
    margin-bottom: 24px;
}

.event-paragraph {
    font-size: 18px;
    font-weight: 400;
}

.event-container {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.event-wrapper {
    display: flex;
}

.event-card {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    background-color: white;
    margin: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.event-image {
    width: 50px;
    height: 50px;
}

.section-3 {
    width: 100vw;
    background: linear-gradient(243.17deg, #0C1D34 28.93%, #1D3557 66.88%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.event {
    height: auto;
}

.section-4 {
    width: 100vw;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--neutral-one-color);
}
.user-review-content {
    padding-top: 64px;
    color: black;
}

.user-review-title {
    font-size: 49px;
    font-weight: 600;
    margin-top: 16px;
}

.review-container {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.review-wrapper{
    display: flex;
}

.review-card {
    width: 545px;
    height: 262px;
    border-radius: 20px;
    background-color: white;
    margin: 30px 40px;
    display: flex;
    align-items: start;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25)
}

.review-image{
    margin-left: 40px;
    margin-top: 30px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.review-content {
    padding-top: 28px;
    margin-left: 16px;
    width: 70%;
}

.review-title{
    font-size: 24px;
    font-weight: 600;
    color: #000000;
}

.review-subtitle {
    font-size: 16px;
    font-weight: 600;
    color: #6D6875;
}
.review-paragraph {
    padding-top: 12px;
    font-weight: 700;
    color: #000000;
}
.review-location {
    width: 80%;
    font-weight: 600;
    font-size: 16px;
    color: #6D6875;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: clip;
}


.section-5 {
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: var(--neutral-one-color);
    position: relative;

}

.partner-content {;
    color: black;
    padding-bottom: 84px;
}
.partner-title {
    font-size: 49px;
    font-weight: 600;
    margin-top: 16px;
}
.become-partner-content-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-right: 10%;
}
.become-partner-content{
    width: 45%;
    margin-left: 10%;

}
.become-partner-description{
    width: 70%;
    color: var(--neutral-two-color);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;

}
.contact-partner-title{
    color: var(--neutral-two-color);
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    padding-bottom: 10px;
}
.contact-partner-wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 21px;
}
.email-img{
    width: 30px;
    height: 30px;
    object-fit: cover;
    object-position: center;
}

.phone-img{
    width: 30px;
    height: 30px;
    object-fit: cover;
    object-position: center;
}
.contact-partner-text{
    color: var(--neutral-two-color);
    font-weight: 700;
    line-height: 24px;
    margin-left: 20px;
}
.become-partner-form-content{
    padding-bottom: 10%;
}

.card{
    width: 628px;
    height: 642px;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
}
.input-container{
    /* Margin parameter format (top, right, bottom left)*/
    margin: 46px;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    color: var(--neutral-two-color);
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-container .input-field label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.btn-primary{
    height: 45px;
    width: 25%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.bg-modal{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
}
.modal-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.card-modal{
    background-color: #fff;
    width: 550px;
    height: 360px;
    overflow: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 48px;
}
.close{
    cursor: pointer;
    width: 10%;
    margin-left: 24px;
    margin-top: 37px;
}
.icon-modal{
    justify-content: center;
    align-items: center;
    text-align: center;
}
.text-column-modal{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.success-message{
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 23px;
    color: #1D3557;
}
.thankyou-message{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
}
.success-message-desc{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #1D3557;
    margin-bottom: 50px;
    width: 60%;
}


@media only screen and (min-width: 767px) {
    .slide-title {
        width: 700px;
    }
    .section-2 {
        height: calc(100vh * 80 / 100);
        padding: 0 10vw;
        flex-direction: row;
    }
    .about-us-image {
        width: 60%;
        margin-right: 93px;
    }
    .about-us-content {
        padding-top: 0;
        width: 50%;
    }

    .section-3 {
        height: calc(100vh * 80 / 100);
        padding: 0 10vw;
        flex-direction: row;
    }
}
